<!-- Slider Style 1 - Featured Posts 
====================================-->
<div class="container main-slider">
	<div id="headerSlider" class="owl-carousel owl-theme">
		<?php 
		$check_caption = rs::getField('rst_home_slider_hide_caption');
		if( is_array(rs::getField('rst_home_slider_post')) ) {
			foreach( rs::getField('rst_home_slider_post') as $slider ) {
				$post = get_post($slider['post']);
				setup_postdata($post);
				if( get_post_thumbnail_id($post->ID) ) {
		?>
		<div class="item">
			<img src="<?php echo bfi_thumb(wp_get_attachment_url(get_post_thumbnail_id($post->ID),'full'),array('width'=> 1100, 'height'=> 480)) ?>" alt="" />
			<?php
				if($check_caption != 'yes'){
			?>
			<div class="post-detail">
				<div class="inner-post-detail">
					<h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2> <!-- Post Title-->
				</div>
			</div>
			<?php
				}
			?>	
		</div>
		<?php
				}
			}
		}
		wp_reset_postdata();
		?>
		 
	</div>
</div>